iStereo70

Price: $3.49

Infomation

Category:
Utilities
By:
Cristinel Bontas
Version:
5.2
Released:
2021-05-04
Shared:
2021-05-05
Size:
15,72MB
Download:
2900
Compatibility:
12.0 or later

Description

iStereo70 the first application for iPhone and iPad which help you to convert coordinates Stereo70 to WGS84 (ETRS89) or vice versa and check the location on Map (requires an internet connection).

Stereo70 is a projection system specific Romanian Maps for Non-military large and medium scale topographic mapping and engineering survey.
It was defined by information from ANCPI (National Agency for Cadastre and Land Registration)

The final result is a sequence of transformations using ANCPI Parameters:

Convert Stereo70 to WGS84 (DD and DMS)
- X, Y STEREO70 to B, L Krasovsky1940
- B, L Krasovsky1940 to B, L WGS84 (ETRS89)

Convert WGS84 (DMS) to Stereo70
- B, L WGS84 (ETRS89) to B ,L Krasovsky1940
- B, L Krasovsky1940 to X, Y STEREO70

* For maximum accuracy, please use at least 2 decimal places for input coordinates




New features:
- Best accuracy (with 3 decimal places) - the best on the iOS market
- You can choose from your current location
- Select a point on the map
- Save locations




- Dark mode

The information and the results provided on this software are not a substitute for professional tool!

...More Download the app

Video/Screenshots

What's New

Thank you for your feedback. New in this release:

- the "Navigate to ..." option has been reintroduced

Please contact [email protected] with any issues or suggestions
Feedback is always welcome.
Thank you for your wonderful support!

...More
  • Download

  • Cracker/Uploader: telefonbuch
    Date: 2021-05-05 5:51 Version:5.2  For iOS 14 For iOS 13 For iOS 12 
    Memo:
  • Cracker/Uploader: telefonbuch
    Date: 2021-05-05 5:51 Version:5.2  For iOS 14 For iOS 13 For iOS 12 
    Memo:
  • All Version Links

Infomation

Category:
Utilities
By:
Cristinel Bontas
Version:
5.2
Released:
2021-05-04
Shared:
2021-05-05
Size:
15,72MB
Download:
2900
Compatibility:
12.0 or later